sshguard

Protect from brute force attacks against SSH

Current version:
1.7.1

Homepage:http://www.sshguard.net/

Dependencies

sshguard requires the following formulae to be installed:

Formula history

William Woodruffsshguard: bump version_scheme (#9069)
William Woodruffsshguard: downgrade to 1.7.1
ilovezfssshguard 1.99.0
ilovezfssshguard 1.7.1
Mike McQuaidUse hash rockets again. (#5177)
Mike McQuaidUse Ruby 1.9+ symbol hash keys in all formulae. (#4942)
ilovezfssshguard 1.7.0
ilovezfssshguard 1.6.4
Dominyk Tillersshguard 1.6.1
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Show all revisions of this formula